Web lists-archives.com

Re: Please, update flint packages




On 21/12/2017 12:06, Lemures Lemniscati wrote:
Hi,

Please, update flint packages
http://www.flintlib.org/

Thank you, in advance.
--
Lemures Lemniscati


Noted.
I am looking to update NTL and then flint.

It seems both were changed in the build system so it
could take a while.

Regards
Marco

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple